*  {	margin: 0;	padding: 0; }



body  {

	color:#0c4da2;

	/*background:url(../images/background.jpg) repeat;*/

	font-size:0.8em;

	line-height:140%;}



/*#s5_topimage {background:url(../images/topgradientopacity.png) repeat-x top;}*/



body.contentpane, body.mceContentBody {	background:#FFFFFF;}



a  {	color:#FFFFFF;	-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;

    text-decoration:none;}

a:hover  { 	text-decoration:none;

	text-shadow: 0px 0px 4px #FFFFFF;	-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;}

a:active { outline: none;}

a:focus {-moz-outline-style: none;}	











fieldset a  {font-weight: bold; }



h1 {	font-size:2.4em;font-weight: normal;}



h2 {	font-size:2.1em;font-weight: normal;}



h3 {	font-size:1.9em;font-weight:normal;}



h4 {	font-size:1.3em;font-weight: normal;}



h5 {	font-size:1em;font-weight: normal;}





/* IMAGES

----------------------------------------------------------- */



a img, fieldset, img  {	border: none; }



.mosimage  {

	padding: 0;

	border:1px solid #333333;

	margin:6px;	}



.mosimage img  {

	padding: 0;

	margin: 0!important; }



.mosimage_caption {

	background:#333333;

	border-top:1px solid #333333;

	color:#FFFFFF;

	font-size:8pt;

	margin-top:2px;

	padding:1px 2px;}





#s5_component_wrap ul {	list-style:disc;margin-left:20px;}



/* FORM

----------------------------------------------------------- */

fieldset  {

	padding-top:7px;

	padding-bottom:7px;}



#form-login fieldset {

	border:none;

	padding-top:0px;}



#form-login p {

	padding-top:0px;}



#login br {

	display:none;}



#login .button {

	margin-top:8px;

	margin-bottom:8px;}



#login ul, #form-login ul {

	padding-top:8px;

	padding-bottom:8px;}



#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {

	width:92%;}



.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message {

	border:1px solid #999999;

	margin-top: 4px;

	margin-bottom:4px;

	padding:7px;

	color:#ffffff;

	background:#333333;}

	

#jform_contact_message {

width:64%;

}



.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover {

	border:solid 1px #666666;}

	

select.inputbox {

behavior:none;}



select {

background:#000000;}



label.invalid {

	color:#FF0000;}



label.invalid {

	color:red;}



.invalid {

	border-color:#FF0000;}



.invalid {

	border-color:red !important;}



.tool-tip {

	float: left;

	background: #CCCCCC;

	border: 1px solid #333333;

	padding: 5px;

	color:#000000;

	max-width: 200px;}



.tool-title {

	padding: 0;

	margin: 0;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	color:#000000;}



.tool-text {

	color:#000000;

	margin: 0;}



/* BUTTONS

----------------------------------------------------------- */



.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .s5_sn_1_readmore {

	padding:6px 25px 6px;

	margin-top:14px;

	margin-bottom:0px;

	font-weight: normal;

	border:none;

	color:#FFFFFF;

	background: url(../images/s5_readmore.png) no-repeat right !important;

	text-decoration: none; 

	font-size:1.2em;}



.button {

-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;

	margin:0px;

	cursor:pointer;

	margin-top:0px;

	margin-right:8px;

	color:#ffffff;}

	

.button:hover {	

text-shadow: 0px 0px 4px #FFFFFF;

	-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;

}





	

.s5_topright .search .button{

	margin-left:10px;}

	

#submitCommentButton {

	margin-top:14px;}



a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {

	padding-left:10px;

	padding-right:10px;}



	

a.readon {

	padding-right:27px;

	margin-bottom:-30px;

	float:right;}	

	



/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {

	float:right;}



#fontControls a {

	color:#FFFFFF;}



.decreaseSize {

	font-size:12px;}



.increaseSize {

	font-size:19px;}



.resetSize {

	font-size:16px;

	margin-left:5px;

	margin-right:5px;}	

	

/* SCROLL TO TOP

----------------------------------------------------------- */



#s5_scrolltotop {

	height: 0;

	visibility:hidden;}





.s5_scrolltotop  {	

	width:29px;

	height:29px;

	cursor:pointer;

	float: right;

	margin:-33px 5px 10px 15px;

	background:transparent url(../images/s5_scrolltotop.png) no-repeat;}	





	

	

/* BOTTOM MENU

----------------------------------------------------------- */







#s5_bottom_menu_wrap ul.menu li {

padding-right:7px;

padding-left:7px;

font-size:1.1em;

font-weight:normal;

float:left;}



#s5_bottom_menu_wrap {

padding-top:10px;}



#s5_bottom_menu_wrap {

float:right;}



#s5_bottom_menu_wrap ul.menu li a {

	-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;

}



#s5_bottom_menu_wrap ul.menu a:hover {

	text-decoration:none;

	-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;	

	text-shadow: 0px 0px 4px #FFFFFF;}



/* COLUMN MENU

----------------------------------------------------------- */



.module_round_box ul.menu a {

padding:24px;

padding-bottom:6px;

padding-top:6px;

display:block;

background:url(../images/system/arrow.png) no-repeat left center;

color:#ffffff;

border-bottom:1px dotted #D3D3D3;}



ul.menu a {

color:#ffffff;}



.module_round_box ul.menu a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a {

background:none;

padding:6px;

padding-left:10px;

border-bottom: none;

display:block;}



.module_round_box ul.menu ul ul a {

font-size:8pt;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



.module_round_box ul.menu #current ul span {

font-weight:normal;}



.module_round_box ul.menu li {

padding:0px;}



.module_round_box ul.menu li ul li {

margin-left:24px;}





.module_round_box_outer  ul.menu li a {

		-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;	

    font-size:1.2em;

	line-height:27px;}



	

.module_round_box_outer ul.menu li:hover {

background:url(../images/s5_menurightarrow.png) no-repeat right;

}



.module_round_box_outer ul.menu li.deeper:hover {

background:none;}





	

.module_round_box_outer  ul.menu li a:hover {

	-webkit-transition:  opacity 1s linear;

	-moz-transition:  opacity 1s linear;

	-o-transition: opacity 1s linear;

	transition: opacity 1s linear;

}





ul.menu img {

    display:none;

}



ul.menu li ul li, ul.menu li ul li.separator {

	font-size:14px !important;

	margin-left:10px;}



ul.menu li ul li a {

	line-height:6px !important;

	font-size:14px !important;}





	

/* ACCORDION MENU

----------------------------------------------------------- */







#s5_accordion_menu span {

font-weight:normal;}



#s5_accordion_menu ul li span {

font-weight:normal;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {

color:#ffffff;}



div.s5_accordion_menu_element li li{

padding-left:4px;}



div.s5_accordion_menu_element li li li{

padding-left:12px;}



div.s5_accordion_menu_element li a {

background:url(../images/s5_smallarrow.png) no-repeat scroll 1px 10px transparent;

padding-left:20px;

padding-top:6px;

padding-bottom:0px;

display:block;

border-bottom:none;

font-size:0.9em;

color:#ffffff;}



div.s5_accordion_menu_element li li a {

background:none;

padding-left:6px;

padding-right:6px;

font-size:0.9em;

color:#ffffff;

border:none;

padding-top:5px;

padding-bottom:5px;}





span.s5_accordion_menu_left {

background:none;

padding:8px 28px 1px;

display:block;}





li#current span.s5_accordion_menu_left {

    background:none repeat scroll 0 0 transparent;

    display:block;

    padding:2px 28px 1px;}





.s5_am_inner_li span.s5_accordion_menu_left {

padding:0px;}



.s5_am_innermenu span.s5_accordion_menu_left {

background:none;}



#s5_accordion_menu ul li {

padding-bottom:0px;

padding-top:0px;}



#s5_accordion_menu {

margin:0px;}



#s5_accordion_menu div {

width:100%;

display:block;}



#s5_accordion_menu h3 {

position:relative;

width:100%;

display:block;

font-size:1.2em;

margin: 0 0 6px;

padding-bottom: 4px;

color:#ffffff;

}



#s5_accordion_menu h3.s5_am_parent {

cursor: pointer;

background:url(../images/s5_menurightarrow.png) no-repeat scroll 4px 15px;

padding-right:24px;

position:relative;

border-bottom: 4px solid transparent;}



#s5_accordion_menu h3.s5_am_open {

background:url(../images/s5_menudownarrow.png) no-repeat scroll 4px 15px;

border-bottom:1px solid #ffffff;}



#s5_accordion_menu h3.s5_am_not_parent {

background:none;

border:none;

cursor:pointer;

border-bottom: 4px solid transparent;}



#s5_accordion_menu h3.s5_am_toggler div {

margin:0px;

padding:0px;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	

width:auto;

border:none;

padding:0px;

margin:0px;}



div.s5_accordion_menu_element li {	

list-style-image:none;

list-style-position:outside;

list-style-type:none;}



div.s5_accordion_menu_element {

width:auto;}



#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {

background:none;}



ul.s5_am_innermenu {

padding-top:0px;

padding-bottom:8px;

padding-left:8px;

padding-right:8px;

margin-top:0px;

margin-left: 10px;}



ul.s5_am_innermenu a:hover {

text-decoration:underline;}



#s5_accordion_menu h3.s5_am_parent {

padding-right:0px;}



#s5_accordion_menu h3 span.s5_accordion_menu_left {

margin-right:32px;

height:25px;}



.s5_accordion_menu_left img {

    display:none;

}



#s5_accordion_menu h3.s5_am_toggler {

border:medium none;

    font-size:1.4em;

    padding-bottom:14px;

    padding-left:3px;}

	

/* BODY ELEMENTS

----------------------------------------------------------- */

#s5_logo {

    float: left;

    height: 87px;

   margin-left:2px;

	cursor: pointer;

    margin-top: 6px;

	margin-bottom: 6px;

    width: 298px;}

	

#s5_logo_module {

    float: left;

    height: 87px;

    margin-left: 0;

	cursor: pointer;

    margin-top: 6px;

	margin-bottom: 6px;

    width: 298px;}

	

#s5_menu_wrap {

	margin-left:3px;}



.s5_horiztonalline {

	height:1px;

	margin-left:5px;

    margin-right:5px;

	background:#ffffff;

	opacity:0.4;

	filter:alpha(opacity=40);}

	

.s5_topright .search label {display:none;}	



.s5_topleft {

	float:left;

	margin-right:5px;

	margin-left:-19px;

    margin-top:9px;}



.s5_topright {

	float:right;

	margin-top:22px;

	margin-bottom:16px;}	

	

#s5_register, #s5_login {

	float:right;

	cursor:pointer;

	padding-left:15px;

	font-size:1.2em;}

	

#mod-search-searchword {

	background: url(../images/s5_searchicon.png) no-repeat scroll 7px;

	height:19px;

    padding-left:32px;}

	

.search .inputbox {

	width:135px;

	-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;}

	

.search .inputbox:hover {

	-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;	

	width:200px;

	color:#ffffff;}	

	

	

#s5_loginreg {

	margin-right:5px;}

	

#s5_date_wrap {

	float:right;

    font-size:1.2em;

	margin-left:5px;

    margin-top:16px;}

	

	

#s5_footer, #s5_footer_module {

	float:left;

	margin-left:5px;

	margin-top:15px;}

	

#s5_qc_submitbutton {

	float:right;

    margin-right:2px;

    padding-right:25px;}

	

#s5_drop_down_inner {

	padding-bottom:20px;}



#s5_breadcrumb_wrap {

    margin-left:5px;

    margin-top:-12px;

    padding-bottom:12px;}

	

	#s5_breadcrumb_wrap  img {

	margin-bottom:-4px;

    margin-left:6px;

    margin-right:6px;}

	

#s5_responsive_modile_drop_down_wrap h3.s5_mod_h3, #s5_responsive_modile_drop_down_wrap h3.s5_h3_first{

	font-size:2em;}

	

#s5_responsive_modile_drop_down_wrap h3.s5_mod_h3, #s5_responsive_mobile_drop_down_login_inner h3 {

    opacity:1;

	filter:alpha(opacity=100);}	





#s5_quick_contact input, #s5_quick_contact textarea {

	background:transparent;}



#fontControls, #s5_loginreg {

	float:right;

	margin-top:17px;}

	

/* MODULE STYLES

----------------------------------------------------------- */



#s5_above_body, #s5_below_body {

margin-right:-12px;}



#s5_above_body .moduletable {

margin-bottom:20px;

padding-right:12px;}



#s5_below_body .moduletable {

margin-top:20px;

padding-right:12px;}



.module_round_box h3 {

	font-size:1.3em;

	margin-bottom:0px;

	margin-top:0px;}





.module_round_box {

	text-shadow:none;

	color:#ffffff;}

	

	.module_round_box a {

			color:#ffffff;}

	

.module_round_box_inner {

	padding:0px;}

	

.module_round_box_outer a {

		color:#ffffff;}	

	

	

h3.s5_mod_h3 {

	font-size:2.4em;

	line-height:40px;

	margin-bottom:11px;

	text-shadow:1px 1px #444444;}

	

.s5_outer-one {

	padding:27px 20px;

	background:#cccccc;

	color:#ffffff;

	margin-bottom:12px; 

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}	

	

.s5_outer-two {

	padding:27px 20px;

	background:#cccccc;

	color:#ffffff;

	margin-bottom:12px; 

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}		

	

.s5_outer-three {

	padding:27px 20px;

	background:#cccccc;

	color:#ffffff;

	margin-bottom:12px; 

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}			



.s5_outer-four {

	padding:27px 20px;

	background:#cccccc;

	color:#ffffff;

	margin-bottom:12px; 

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}		

	

.s5_even {

	padding:20px 20px 20px;

	background:#444444;}

	

	.item-page .s5_even {

		padding-bottom:30px;}



.s5_odd {

	padding:20px 20px 20px;

	background:#333333;}	

	

.module_round_box_outer {

	margin-bottom:11px;}

	

.pagination {

color:#009f79;}	



.pagination a {

color:#009f79;}

	

div.pagination div.pagination {

    font-size:1.1em;}

	

.s5_activepagination {

    font-size:1.1em;}

	

button.validate {

	margin-left:-29px;

	cursor:pointer;

    margin-top:12px;

    padding-right:23px;}



	button {	cursor:pointer;}

	

	

.contact img {display:none;}	



.leading, .s5_iteminner {

	padding:27px 20px;

	background:#cccccc;

	color:#ffffff;

	margin-bottom:12px; 

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}	



#s5_component_wrap_inner h1 {

font-size:2.4em;

    line-height:40px;

    margin-bottom:11px;

    text-shadow:1px 1px #444444;

	text-align:right;

	opacity:0.7;



}	



#s5_component_wrap_inner h2 {

	margin-bottom:10px;}

	

	

	

/* SHADOWS

----------------------------------------------------------- */	





#myGallery, .custom-gray, .s5_even, .s5_odd  {

	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); }	

	

/* OPACITY

----------------------------------------------------------- */	

	

.blog-featured h1, .item-page h1, h3.s5_mod_h3 	{

	opacity:1;

	filter:alpha(opacity=100);}

	

	

	

/* TITLE ALIGNMENT

----------------------------------------------------------- */		

	

.blog-featured h1, .item-page h1, h3.s5_mod_h3 {

	text-align:right;}

	

	

	

/* SPACING AND ALIGNMENT

----------------------------------------------------------- */	



.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none{

    margin-left: 5px;

    margin-right: 5px;}	

	

#s5_header_area1 {

	padding-bottom:25px;}	

	

#s5_top_row1_area1,#s5_top_row2_area1,#s5_top_row3_area1,#s5_center_area1,#s5_bottom_row1_area1,#s5_bottom_row2_area1,#s5_bottom_row3_area1,#s5_footer_area1{

	padding-bottom:50px;}		



/* TITLE COLORS

----------------------------------------------------------- */		

	

#s5_register, #s5_login, #s5_nav li a, .S5_parent_subtext, .s5_h3_first, h3.s5_mod_h3, .blog-featured h1, .item-page h1, #s5_date_wrap, #s5_bottom_menu_wrap ul.menu li a, #s5_footer, #s5_footer_module, #s5_footer a, #s5_footer_module a, #s5_button_frame  ul li a, #s5_breadcrumb_wrap, #s5_breadcrumb_wrap a, #s5_component_wrap_inner{

	color:#ffffff;}



/* CONTENT COLORS

----------------------------------------------------------- */		

	

.s5_even, .s5_odd, a.contentpagetitle {

	color:#ffffff;}

	

	

	

	

	

	



/* S5Box

----------------------------------------------------------- */		

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleLeft, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight{

background:none;}

	

#s5box_login, #cboxContent, #s5box_register{

    background:none;}

	

#cboxLoadedContent form{

 background:none;

 color:#ffffff;

 padding:15px;

 opacity:0.8;

 filter:alpha(opacity=80);

 }

 

#login-form a {

color:#ffffff;}



#cboxLoadingOverlay {

    background:#000000;

	opacity:0.4;

	filter:alpha(opacity=40);}





#cboxOverlay {

    opacity:0.8 !important;

	filter:alpha(opacity=80) !important;}	

	

#cboxContent .s5_mod_h3 {

	opacity:1 !important;

	filter:alpha(opacity=100) !important;}	

	

	



#cboxClose {

    background:url(../images/multibox/close.png) no-repeat scroll left top transparent;

	bottom:0;

    cursor:pointer;

    float:right;

    height:30px;

    margin:-12px 1px -7px;

    overflow:hidden;

    padding:0;

    position:absolute;

    right:18px;

    text-indent:500px;

    width:30px;}	

	

	

#cboxContent .button {

	margin:3px 9px 2px -4px;

    padding:2px 22px 2px 2px;}	

	

#cboxContent input {

	margin-top:3px;}

	

#cboxContent .button  {

color:#ffffff;}	

	

/* IMAGE AND CONTENT

----------------------------------------------------------- */			

	

.jdGallery .slideInfoZone {

	background:#000000 !important;}

	

	

/* MULTIBOX

----------------------------------------------------------- */			

.MultiBoxContainer {

	background:none !important;

	border:none !important;}

		

.MultiBoxControls {

    background:transparent !important;

	font-size:1.2em !important;

	color:#ffffff !important;}	

	

	

.MultiBoxDescription {

top:-6px;

font-size:0.9em !important;}



.MultiBoxClose {

	right:-34px !important;

    top:-34px !important;}

	

.MultiBoxContent {

	-webkit-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);

	-moz-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);

	box-shadow: 0 0 22px rgba(0, 0, 0, 0.9); 

}



.MultiBoxTitle {

font-weight:normal !important;

font-size:0.9em !important;}





.MultiBoxControlsContainer {

     margin-top:13px;}

  

  

/* TAB SHOW

----------------------------------------------------------- */





/* s5_button css */

#s5_button {

	position: relative; /* important */

	overflow: hidden;

	margin: 0;

	z-index:1;

}



#s5_button_content {

	position: relative;

	top: 0;

	z-index:1;

	margin-left: 0;

}



#s5_button_content

#s5_button_content li {

	list-style: none;

	margin: 0;

	padding: 0;

}

	#s5_button_content {

		width: 1344000px;

	}

	#container_bd #s5_button ul li {

		display: block;

		float: left;

		margin: 0;

		z-index:1;

		padding: 0;

		border: none;

	}



#container_bd #s5_button ul li img {

	display: block;

}





#container_bd #s5_button_frame ul li {

	margin: 0px;

}





#s5_button_content li {

	padding:0px;

	margin:0px;

	float:left;}

	

#s5_button_content li li {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:disc;

	float:none;}

	

	

	

#s5_button_frame a:hover {

	text-decoration:none;}

	

#s5_button_frame ul {

list-style-image:none;

list-style-position:outside;

list-style-type:none;

}





#s5_button_content li {

list-style-image:none;

list-style-position:outside;

list-style-type:none;

line-height:16px;

}



#s5_button_frame  ul li {

	cursor:pointer;

	float:left;

	margin-right:8px;

}

	

#s5_button_frame  ul li a {

display:block;

    font-size:1.2em;

    height:23px;

    line-height:24px;

    padding-left:8px;

	width:15px;

	border:solid 1px #ffffff;

	-webkit-border-radius: 22px;

	-moz-border-radius: 22px;

	border-radius: 22px;

}



#s5_button_frame ul li:hover, #s5_button_frame ul li.over {

	position:relative;

	cursor:pointer;}

		

#s5_button_frame ul li.s5_fsfirst {

	cursor:pointer;}

	

#s5_button_frame ul li.s5_fsfirst:hover, #s5_button_frame ul li.s5_fsfirst.over {

	cursor:pointer;}

	

#s5_button_content .moduletable {



line-height:140%;

font-size:0.9em;

}



#s5_button_content .moduletable h1 {

font-size:1.4em;

margin-bottom:12px;

padding-top:4px;

}



#s5_button_content div.moduletable {

border:none;

margin:0px;

}



#s5_button_content div.moduletable h3 {

display:none;

}



#s5_button_frame {

height:44px;

}

	

#s5_button_wrap2 {

padding:0px;

}



#s5_button_frame ul li {

padding:0px;

}



#s5_button p {

padding:0px;

}



#s5_tabshow_left {

background:none;

}



.s5_ts_active, .s5_ts_not_active {

background:none;

margin:0px;

}







.s5_ts_not_active a {

	-webkit-transition: all 0.5s linear 0s;

	-moz-transition: all 0.5s linear 0s;

	-o-transition: all 0.5s linear 0s;

	transition: all 0.5s linear 0s;

	background:none;}



.s5_ts_active a {

	background:#000000;}







#s5_button_frame  ul li.s5_ts_active a {

background:#ffffff;color:#000000;

}



#s5_tabshow_left {



}



.s5_button_item_inner {

visibility:hidden;

}



#s5_button_wrap0, #s5_tabshow_left, #s5_button, #s5_tabshow_right {

width:100% !important;

-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */

-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */

box-sizing: border-box !important;         /* Opera/IE 8+ */

}





@media screen and (max-width: 580px){





	

}



/* WEATHER

----------------------------------------------------------- */



.s5_weathertemp {

	margin-bottom:10px;

	font-size:3.5em;}

	

.s5_weatherlocation {

	font-size:1.7em;}



.s5weather_padding {

	padding-left:5px;}

	

.s5_weatherimage {

	margin-left:-3px;}



.s5_weatherextras{

	font-size:1.2em;

    line-height:19px;}

	

.s5_weatherbuttons {

	float:right;}

	

	

.s5_weather {

	cursor:pointer;

	border:1px solid #ffffff;

	float:left;

	height:10px;

    margin-left:5px;

    width:10px;

	-webkit-border-radius: 10px 10px 10px 10px;

	-moz-border-radius: 10px 10px 10px 10px;

	border-radius:10px 10px 10px 10px;	}

	

.s5_weather.nonactive {

	-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;

	background:none;}



.s5_weather.active {

		-webkit-transition:  all 200ms ease-in 0s;

	-moz-transition:  all 200ms ease-in 0s;

	-o-transition: all 200ms ease-in 0s;

	transition:  all 200ms ease-in 0s;	

	background:#ffffff;}

		

	

.s5_weathertabon {

	-webkit-transition:  opacity 1s linear;

	-moz-transition:  opacity 1s linear;

	-o-transition: opacity 1s linear;

	transition: opacity 1s linear;

}



.s5_weatherwhentext {

font-size:1.4em;line-height:27px;width:30px;}



.s5_weathertaboff {}





.s5_weatherimage {

	opacity:1 !important;

	filter:alpha(opacity=100) !important;}

	

	

/* S5 IMAGE AND CONTENT FADER

----------------------------------------------------------- */	

	

	

.jdGallery a.right, .jdGallery a.left {

    opacity: 1 !important;}	

	

.jdGallery .slideInfoZone h2 {

	font-size:2em !important;

	font-weight:normal !important;

	padding-top:5px !important;}

	

.jdGallery .slideInfoZone p {

    padding:4px 0 0;}

	

.jdGallery a.left {

    background:url(../images/multibox/left.png) no-repeat scroll left center transparent !important;

	bottom:1px;

	margin-left:16px;

    margin-top:19px;

	width:29px !important;

	height:29px !important;

}	





.jdGallery a.right {

    background:url(../images/multibox/right.png) no-repeat scroll right center transparent !important;

    left:0;

margin-left:51px;

    margin-top:19px;

    top:0;

	width:29px !important;

	height:29px !important;

}

	

.slideInfoZone {

	height:100px !important;}

	

.jdGallery .slideInfoZone p {

    font-size:1.1em;}

	

.jdGallery .slideInfoZone {

	padding:6px;	}

	

	

.jdGallery a {

    margin-right:11px;}

	

/* S5 SPOTLIGHT NEWS

----------------------------------------------------------- */	

		

.s5_sn_1_readmore	{

padding:1px 25px 2px 0 !important;

font-size:1.2em !important;

}



.s5_sn_wrap_1 a:hover {

text-decoration:none !important;}



.s5_sn_wrap_1 {

padding-bottom:20px !important;

margin-top:20px !important;}



.s5_sn_2_title {

font-size:1.5em !important;

padding-bottom:7px !important;}



.s5_sn_wrap_2 {

border:none !important;

padding-bottom:20px !important;}



.s5_sn_1_date, .s5_sn_2_date{

font-size:1.2em !important;

}



.s5_sn_1_title, .s5_sn_2_title {

float:left;}



.s5_sn_1_date, .s5_sn_2_date {

float:right;}



.s5_sn_1_text, .s5_sn_2_text {

clear:both;

font-size:1em !important;

opacity:0.7 !important;

filter:alpha(opacity=70) !important;}





#messagebox {

font-size:1.0em;}
